.w200 { font-weight: 200; }
.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w500 { font-weight: 500; }
.w600 { font-weight: 600; }
.w700 { font-weight: 700; }
.w800 { font-weight: 800; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Draco { font-family: 'Draco'; }

@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/19d3a6f35f-1783803630/draco-xlight.woff') format('woff')
;	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/6e092b7dda-1783803630/draco-light.woff') format('woff')
;	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/b3a4f2a53c-1783803630/draco-regular.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/3291a0175c-1783803630/draco-medium.woff') format('woff')
;	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/b39aea1246-1783803630/draco-smbold.woff') format('woff')
;	font-style: normal;
	font-weight: 600;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/1e4ae805e9-1783803630/draco-bold.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/7f5209071c-1783803630/draco-xbold.woff') format('woff')
;	font-style: normal;
	font-weight: 800;
}
@font-face {
	font-family:'Draco';
	src: 	url('https://staging.cocijotype.com/media/pages/typefaces/draco/fonts/11ff512835-1783803630/draco-black.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
